Subject: TYPEMESSAGE

From: "J. T. Breitner" <[email-masked]>
Date: Wed, 18 Aug 1999 00:41:23 -0400 (EDT)

I have a question concerning the MIME type TYPEMESSAGE.

My understanding is that this is a MIME message encapsulated within the 
current body part.  If that is the case, then is it simply a matter of 
referencing this as its own body?  Or, am I in for an ordeal reminiscent 
of having one's punchcards shuffled?

Maybe it's just too late and I need to think about this tomorrow...

-- 
------------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/imap/c-client-list.html
------------------------------------------------------------------